Bug 1001019 - [abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:729f30881f663c1fa83b8885610...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 06:31 EDT by Giles Waltersrna1405
Modified: 2015-02-17 11:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:55:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.62 KB, text/plain)
2013-08-26 06:31 EDT, Giles Waltersrna1405
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: core_backtrace (14.53 KB, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: dso_list (2.77 KB, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: environ (1.98 KB, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: maps (10.12 KB, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: open_fds (1.11 KB, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: proc_pid_status (837 bytes, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details
File: var_log_messages (1.20 KB, text/plain)
2013-08-26 06:32 EDT, Giles Waltersrna1405
no flags Details

  None (edit)
Description Giles Waltersrna1405 2013-08-26 06:31:53 EDT
Version-Release number of selected component:
virtuoso-opensource-6.1.6-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_W20997.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.10.7-200.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 buf_ext_check at extent.c:1162
 #2 page_wait_access at gate.c:222
 #3 itc_write_parent at gate.c:1326
 #4 itc_fix_back_link at gate.c:738
 #5 itc_dive_transit at gate.c:917
 #6 itc_page_split_search at search.c:2223
 #7 itc_search at search.c:1536
 #8 tb_id_to_name at rdf_core.c:2661
 #9 key_id_to_canonicalized_iri at rdf_core.c:2727
Comment 1 Giles Waltersrna1405 2013-08-26 06:31:58 EDT
Created attachment 790405 [details]
File: backtrace
Comment 2 Giles Waltersrna1405 2013-08-26 06:32:03 EDT
Created attachment 790407 [details]
File: cgroup
Comment 3 Giles Waltersrna1405 2013-08-26 06:32:07 EDT
Created attachment 790408 [details]
File: core_backtrace
Comment 4 Giles Waltersrna1405 2013-08-26 06:32:12 EDT
Created attachment 790409 [details]
File: dso_list
Comment 5 Giles Waltersrna1405 2013-08-26 06:32:15 EDT
Created attachment 790410 [details]
File: environ
Comment 6 Giles Waltersrna1405 2013-08-26 06:32:19 EDT
Created attachment 790411 [details]
File: exploitable
Comment 7 Giles Waltersrna1405 2013-08-26 06:32:22 EDT
Created attachment 790412 [details]
File: limits
Comment 8 Giles Waltersrna1405 2013-08-26 06:32:26 EDT
Created attachment 790413 [details]
File: maps
Comment 9 Giles Waltersrna1405 2013-08-26 06:32:30 EDT
Created attachment 790414 [details]
File: open_fds
Comment 10 Giles Waltersrna1405 2013-08-26 06:32:34 EDT
Created attachment 790415 [details]
File: proc_pid_status
Comment 11 Giles Waltersrna1405 2013-08-26 06:32:39 EDT
Created attachment 790416 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:35:53 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:55:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.